@charset "UTF-8";
/* CSS Document */


/*-----------CONTACT WRAPPER-----------*/


#contact_wrapper
{
	position: relative;
	width: 920px;
	border-top: solid 3px #204467;
	margin: 20px 0 0 0;
}


#contact_wrapper a
{
	text-decoration: none;
	color: #fff;
}


#contact_wrapper a:hover
{
	text-decoration: underline;
	color: #fff;
}


#contact_leftcol
{
	float: left;
	width: 460px;
	margin: 0 0 0 0;
}


#contact_leftcol a
{
	text-decoration: none;
	color: #fff;
}


#contact_leftcol a:hover
{
	text-decoration: none;
	color: #356FA4;
}


#contact_form
{
	position: relative;
	width: 420px;
	height: 266px;
	background: #262626;
	padding: 20px;
	margin: 0 0 0 0;
}


#contact_form_leftcol
{
	float: left;
	width: 200px;
	margin: 0 0 0 0;
}


#contact_form_rightcol
{
	float: right;
	width: 200px;
	margin: 0 0 0 0;
}


/*-----------CONTACT FROM CLASSES-----------*/


.title
{
	position: relative;
	font-family: helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	color: #356FA4;
	padding-bottom: 10px;
}


.input
{
	position: relative;
	width: 190px;
	height: 15px;
	border: solid 1px #CCCCCC;
	background: #262626;
	font-family: helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 100%;
	color: #fff;
	text-align: left;
	padding: 4px;
	margin-bottom: 20px;
}


.text_area
{
	position: relative;
	width: 190px;
	height: 112px;
	border: solid 1px #CCCCCC;
	background: #262626;
	font-family: helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 100%;
	color: #fff;
	text-align: left;
	padding: 4px;
	margin-bottom: 20px;
}


.detect
{
	display: none;
}


/*-----------CTA WRAPPER-----------*/


#contact_cta_wrapper
{
	position: relative;
	width: 460px;
	margin: 0 0 0 0;
}


#contact_cta_leftcol
{
	float: left;
	width: 230px;
	margin: 0 0 0 0;
}


/*------------CTA SERVICES ROLLOVER------------*/

#cta_services
{
	position: relative;
	width: 230px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#cta_services h2
{
	font-family: helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	color: #262626;
}

#contact_cta_services_img
{
	position: relative;
	width: 230px;
	height: 135px;
	padding: 0;
	margin: 0 0 0 0;
}

ul.contact_cta_services 
{
	display: inline;
	float: left;
	height: 135px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}	
	
li.contact_cta_services_img a 
{
	display: block; 
    width: 230px;
	height: 135px;
	position: relative;
}	

li.contact_cta_services_img a .rollover_contact_cta_services
{
	display: block; 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 230px;
	height: 135px;
	background: url(images/contact/rollovers/cta_services_hover.png);
}


#contact_cta_rightcol
{
	float: right;
	width: 230px;
	margin: 0 0 0 0;
}


/*------------CTA TESTIMONIALS ROLLOVER------------*/


#cta_testimonials
{
	position: relative;
	width: 230px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#cta_testimonials h2
{
	font-family: helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	color: #262626;
	padding-bottom: 10px;
}

#contact_cta_testimonials_img
{
	position: relative;
	width: 230px;
	height: 135px;
	padding: 0;
	margin: 0 0 0 0;
}
		
ul.contact_cta_testimonials 
{
	display: inline;
	float: left;
	height: 135px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}	
	
li.contact_cta_testimonials_img a 
{
	display: block; 
    width: 230px;
	height: 135px;
	position: relative;
}	

li.contact_cta_testimonials_img a .rollover_contact_cta_testimonials
{
	display: block; 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 230px;
	height: 135px;
	background: url(images/contact/rollovers/cta_testimonials_hover.png);
}


#contact_rightcol
{
	float: right;
	width: 460px;
	margin: 0 0 0 0;
}


/*-----------CONTACT CLASSES-----------*/


.contact_snippet
{
	font-family: helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	color: #fff;
	padding-bottom: 20px;
}


.rollover_text
{
	position: absolute;
	top: 20px;
	left: 20px;
	height: 15px;
	z-index: 9999;
}